﻿/***
*   File:
*       navigation-ie9.less
*
*   Description:
*       This file composites all of the styles necessary to style the
*       navigation in ie9. IE9 doesn't support flexbox which is used
*       for some components of the layout. It also was rendering some
*       svg incorrectly during testing. This file provides fallbacks
*       to resolve these issues.
*
*   Table of Contents:
*       1. Search Box
*       2. Desktop Layout
*           2a. Site Banner (gray banner)
*           2b. Primary Nav (green nav)
*           2b. Utility Nav (nav left of gray banner)
*       3. Small Desktop Layout
*           2a. Search Box (gray banner)
*           2b. Primary Nav (green nav)
*       3. Mobile Layout
*           2a. Mobile Menu Header
*           2b. Primary Nav (green nav)
*           2c. Primary Nav ("select menu")
*           2d. Secondary Nav
*           2e. Utility Nav
*/
/* ===== 1. SEARCH BOX ===== */
.primary-nav-right .search-box {
  font-size: 0;
  white-space: nowrap;
}
.primary-nav-right .field,
.primary-nav-right .input-btn {
  display: inline-block;
  vertical-align: middle;
}
.primary-nav-right .field {
  padding: 6px 10px;
  width: 184px;
}
/* ===== 2. DESKTOP LAYOUT ===== */
@media (min-width: 768px) {
  /* ===== 2a. SITE BANNER ===== */
  .site-banner .callout-wrapper {
    padding-right: 0;
  }
  /* ===== 2b. PRIMARY NAV ===== */
  .primary-nav .nav-list {
    display: table;
    width: 100%;
  }
  .primary-nav .nav-item {
    display: table-cell;
    vertical-align: middle;
    width: 25%;
  }
  .primary-nav .nav-item.fifth {
    width: 20%;
  }
  .primary-nav .nav-item.sixth {
    width: 16.66666667%;
  }
  .primary-nav .facebook:before {
    margin-top: -1px;
  }
  .primary-nav .nav-link {
    display: inline-block;
    vertical-align: middle;
  }
  .primary-nav .facebook .nav-link {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
  }
  /* ===== 2c. UTILITY NAV ===== */
  .utility-nav .country-nav .nav-link--lvl1 {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGBAMAAAAI3hL1AAAAGFBMVEXr6+uSkpK+vr4PDw8AAAChoaHc3NywsLDqbd4IAAAAKUlEQVQI12NQYmBgCGMQVmBgdGVgNGIQEWBgEFZ0BAoymggwAIE4AwMALCUCGuP3ipAAAAAASUVORK5CYII=);
  }
  .utility-nav .live-chat .nav-link--lvl1 {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAASCAMAAACKJ8VmAAAAM1BMVEVkpwvr6+unyXrS3sFsqxji59zJ2rKVwF59szSfxGyGuEOFt0LB1qW40peOvFBzriVkpwzlFO6EAAAAWklEQVQY05XNORLAIAxDUQljyJ7c/7QhBsYDXX75CgksyYZeDCYFPBP8Fj3CJAtAzOk+yypOMVRSWhlIHCY1N3FinuQmlYgOT2AJcn0H1kkTJkRhrUsDFxmBL8X8AX77RiFCAAAAAElFTkSuQmCC);
  }
  .utility-nav .help .nav-link--lvl1 {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAMAAAAMs7fIAAAAOVBMVEXr6+tkpwvK2rJsqxji59yFuEJ0ryXS3sGexGza48/B1qW40pewzYiVwF250piNu1B9szSnyXqWwF5vzy3AAAAAc0lEQVQY03WOWw6EMAhFubxarVVn9r/YaVVI5sPzcQOHQKCL3QA5VgqKWyvKHzG9BXu7C+3npVSYAusze6VkwTJSRiS2EVV4ScGOLwE40wiAaZAGr0b+jQM1jc2xbmuK0SA71mcvXjkgPNnzJh6khamwKH9/HgIkHapTLAAAAABJRU5ErkJggg==);
  }
  .utility-nav .my-account .nav-link--lvl1 {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAARCAMAAAA11AaTAAAAOVBMVEVkpwvr6+tlpwxsqxna48/S3sHJ2rKOvFCFuELi59vB1qS40pe40pafxGyWwF59szSwzomoyXt0rybIRR5yAAAAVklEQVQY05XMyxKAIAiFYRCvmVq9/8OmEDYuWvTvvhk4gD0biKrF0XAi6LXpHTj/5SLO6iiO6o1JTo1hOKBYD9xr32lwOvNglX9bLnhqR0JYO+FvZu0GCmIBulx0FBUAAAAASUVORK5CYII=);
  }
  .utility-nav .cart .nav-link--lvl1 {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAMAAADX9CSSAAAAP1BMVEXr6+tkpwuFt0KoyXvJ2rKnyXqOvFDi59zS3sHB1qWVwF3a4890ryZ8szNsqxnJ2rGwzYi50piwzomwzYl9szRl+hnHAAAAlElEQVQoz22RWRKDIBBEmUFWgZjl/mdNV5gUA/J+unxo2bamEbVk7hDwG+8ZB2YHDrJdeMFn2gDvEJU13SeEM4qz+7g2ekgTRNHeia/IoKvjPkk6lC9E/H+O7UB6oNCNt/SqPOGDbPcJ+4VmShiFB+or4zFxQgnRPvsGNhlFlM5JUk/S5F+w8pdcX+u2mTgiAvL31i+prAOnkp6jEQAAAABJRU5ErkJggg==);
  }
}
/* ===== 3. SMALL DESKTOP LAYOUT ===== */
@media (max-width: 1023px) and (min-width: 768px) {
  /* ===== 3a. SEARCH BOX ===== */
  .primary-nav-right .field {
    width: 109px;
  }
  /* ===== 3b. PRIMARY NAV ===== */
  .primary-nav .nav-item:before {
    content: none;
  }
}
/* ===== 4. MOBILE LAYOUT ===== */
@media (max-width: 767px) {
  /* ===== 4a. MOBILE MENU HEADER ===== */
  .mm-header {
    display: table;
    width: 100%;
  }
  .mm-header .mm-toggle-wrapper,
  .mm-header .mm-header-center,
  .mm-header .nav-list--lvl1 {
    display: table-cell;
    vertical-align: middle;
  }
  .mm-header .mm-header-center {
    width: 100%;
  }
  /* ===== 4b. SEARCH BOX ===== */
  .primary-nav-right .field {
    width: 208px;
  }
  /* ===== 4c. PRIMARY NAV ===== */
  .primary-nav .nav-item.on .nav-link {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAKCAMAAACOlf6TAAAAOVBMVEVkpwv///9jpwlhpgZbogC62JL8/fqqz3maxmBfpAPK4Ku+2pew0oGfyWf9/vvD3aG21ouTwlWDuTvtkzOBAAAARklEQVQI10XJRw7AMAwDQZV022n/f2ygQBR5ITAr1pu55GzqTeRVPcwhq+ojNpawkjl++w2yR02jwChlVwkNQjshtHF7ygfhxwIwlXpBuwAAAABJRU5ErkJggg==');
  }
  /* ===== 4d. SECONDARY NAV ===== */
  .secondary-nav .nav-link--lvl1 {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAPCAMAAAABFhU/AAAARVBMVEXz8/T79//b58xwriBXoAD49vv29fikynOVwlv29flVnwDk7Nx8tDN4sivg6tWhyG349vrt8OrT4sDJ3a+41JSPvlBaogDVzqaVAAAAQ0lEQVQI143GSQIAEQwEwEbGLITZ+P9Tidyc1KmQOG8ewjratWat0HLNY/4uxJITB8WguWIwU1zqwdNjJfhIMvyvpgGpfgJYesoCtgAAAABJRU5ErkJggg==');
  }
  /* ===== 4e. UTILITY NAV ===== */
  .utility-nav .country-nav .nav-link--lvl1 {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAKCAMAAACOlf6TAAAAM1BMVEX///8AAAD7+/tycnIEBASmpqaNjY1ZWVn29vafn5+EhIRtbW3Nzc2ysrKMjIx9fX1iYmJrMwtTAAAAQElEQVQI10XItxEAMQwDQZLvZN71X62oADokh1mL1sNY68Vu9ws73R+LuqchW8ke05ZkZAgmwf5Xgi3BJKx+egORCAFKpN81+gAAAABJRU5ErkJggg==');
  }
  .utility-nav .live-chat .nav-link--lvl1 {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAASCAMAAACKJ8VmAAAAM1BMVEVkpwvr6+unyXrS3sFsqxji59zJ2rKVwF59szSfxGyGuEOFt0LB1qW40peOvFBzriVkpwzlFO6EAAAAWklEQVQY05XNORLAIAxDUQljyJ7c/7QhBsYDXX75CgksyYZeDCYFPBP8Fj3CJAtAzOk+yypOMVRSWhlIHCY1N3FinuQmlYgOT2AJcn0H1kkTJkRhrUsDFxmBL8X8AX77RiFCAAAAAElFTkSuQmCC);
  }
  .utility-nav .help .nav-link--lvl1 {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAARCAMAAADnhAzLAAAAkFBMVEX///9cowD7/fhfpQT9/vxkpwtYoADU57qMvkp2sSbE3aGEuTyBtzdurRpqqxTj79LS5bfI4Ke31o2x04SfyWh+tjR4sipyryH1+e/r9ODo8tvl8dfb68fN4rDL4a3A25u414+s0Hyjy26cx2N5sytnqRD2+vHz+Ozd7Mnc68jY6cK92Zez1IeZxV6QwFCJvEWGuY+fAAAAqElEQVQY01XOVxKDIBQF0IcokWrXxBpbetn/7kI0yOR+AHNgLg+WuOHg82d3hi0Xkaf3rs8oMxLK5LQcmIpXCWRjLq/zbunxe1uRcFevZeZY2tMAwBnUw1qtRAARwuRo5CAx4ZAiD/mGWuLhAkZNb0MMeZj+v4o0FdAiZLvKGSEOLnvF9sdGyNpOtG6VcH/gjEXifBNnhm4E43zKJ6qibUZK/J1OWAF8AOFdCPkZF/O6AAAAAElFTkSuQmCC');
  }
  .utility-nav .my-account .nav-link--lvl1 {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAMAAAAMs7fIAAAAclBMVEX///9kpwtdowBipgdgpQVurRv9/vtbogBXoADo8tvn8dmy1IWXxVySwVOBuDhqqxRZoQDx9+js9OHD3aCKvUeKvEV0sCT1+vD0+e3d7Mnb68bQ5LTK4au314+4146t0X+pzneozXWeyGaGukB2sSdlpww3FnlAAAAAhElEQVQY012OVxLDIAxEJSEb3IC4pffk/lcMDBMj+32+We0KEv1j6i4gqD6etG6EeXpE5PmQzYuCUUW1iLLbml3BwXz9kDNtypxgoXcKMW2JkHI1CK6EZKU4ToxcnMv/0jAix2a2t3i4b2ai0Bsh7doa7oYxo4yF+K5UCOPaIMHb0ArzAx4UBPjkDa6UAAAAAElFTkSuQmCC');
  }
}